Bug 1084631 - Review Request: gctpc - General Cartographic Transformation Package
Summary: Review Request: gctpc - General Cartographic Transformation Package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 1010199
TreeView+ depends on / blocked
 
Reported: 2014-04-04 21:57 UTC by Orion Poplawski
Modified: 2017-10-09 19:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-09 19:55:10 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2014-04-04 21:57:45 UTC
Spec URL: http://www.cora.nwra.com/~orion/fedora/gctpc.spec
SRPM URL: http://www.cora.nwra.com/~orion/fedora/gctpc-2.0-1.fc20.src.rpm
Description:
The General Cartographic Transformation Package (GCTP) is a system of
software routines designed to permit the transformation of coordinate
pairs from one map projection to another.  The GCTP is the standard
computer software used by the National Mapping Division for map
projection computations.

Fedora Account System Username: orion

http://koji.fedoraproject.org/koji/taskinfo?taskID=6708767

Comment 1 Mattia Verga 2015-07-05 08:58:40 UTC
Hi, I was starting to make the review, but I can't find that program anymore on the URL provided: is this project dead?

Comment 2 Orion Poplawski 2015-07-06 17:13:12 UTC
Damn, it does appear to have disappeared.  I'll ask around.

Comment 3 Mattia Verga 2017-10-07 08:46:59 UTC
Should we close this?


Note You need to log in before you can comment on or make changes to this bug.